Bug 60207 - New PCI ID's and Kudzu Patch for Broadcom
New PCI ID's and Kudzu Patch for Broadcom
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-21 19:08 EST by Leah R. M. Cunningham
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 11:42:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch with updates for IA-32 PCI IDs (5.02 KB, patch)
2002-02-21 19:10 EST, Leah R. M. Cunningham
no flags Details | Diff

  None (edit)
Description Leah R. M. Cunningham 2002-02-21 19:08:07 EST
Simple patch to add some of the new broadcom cards to Kudzu and to update the
PCI ID's.
Comment 1 Leah R. M. Cunningham 2002-02-21 19:10:02 EST
Created attachment 46342 [details]
Patch with updates for IA-32 PCI IDs
Comment 2 Bill Nottingham 2002-03-13 18:00:26 EST
Will be fixed in hwdata-0.7.

Note You need to log in before you can comment on or make changes to this bug.